
package nlib.cmm.service;

import nlib.restful.service.DataApiReqVO;
import nlib.restful.service.DataApiResVO;

public interface MainService
{
	public DataApiResVO selectMainBannerList(DataApiReqVO reqVO);

	public DataApiResVO selectMainNoticeList(DataApiReqVO reqVO);

	public DataApiResVO selectMainMyRentInfo(DataApiReqVO reqVO);


}